# Build dependencies
com.mycila license-maven-plugin * * * *
org.apache.maven.plugins maven-checkstyle-plugin * * * *
org.apache.maven.plugins maven-eclipse-plugin * * * *
org.apache.maven.plugins maven-enforcer-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.maven.plugins maven-jxr-plugin * * * *
org.apache.maven.plugins maven-pmd-plugin * * * *
org.apache.maven.plugins maven-release-plugin * * * *
org.apache.maven.plugins maven-remote-resources-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.codehaus.mojo buildnumber-maven-plugin * * * *
org.codehaus.mojo clirr-maven-plugin * * * *
org.codehaus.mojo exec-maven-plugin * * * *
org.codehaus.mojo findbugs-maven-plugin * * * *
org.codehaus.mojo flatten-maven-plugin * * * *
org.eclipse.jetty.toolchain jetty-assembly-descriptors
org.eclipse.jetty.toolchain jetty-schemas * * * *
org.eclipse.jetty.toolchain jetty-version-maven-plugin * * * *
org.jacoco jacoco-maven-plugin * * * *
org.sonatype.maven.plugin emma-maven-plugin * * * *

# Test dependencies
* * * * * test
* * * * tests *
org.awaitility awaitility * * * *
org.mortbay.jetty h2spec-maven-plugin * * * *
org.eclipse.jetty test-* war * * *
org.eclipse.jetty.tests test-* war * * *
org.eclipse.jetty.example-async-rest example-async-rest-webapp war * * *
org.awaitility awaitility * * * *

# Ignored modules
org.eclipse.jetty infinispan-embedded
org.eclipse.jetty infinispan-embedded-query
org.eclipse.jetty infinispan-remote
org.eclipse.jetty infinispan-remote-query
org.eclipse.jetty jetty-alpn-conscrypt-server
org.eclipse.jetty jetty-documentation * * * *
org.eclipse.jetty jetty-hazelcast
org.eclipse.jetty jetty-nosql
org.eclipse.jetty.cdi cdi-servlet
org.eclipse.jetty.gcloud jetty-gcloud-session-manager
org.eclipse.jetty.memcached jetty-memcached-sessions

org.junit junit-bom * * * *

# Since 9.4.45

org.infinispan infinispan-bom pom * * *
org.testcontainers testcontainers-bom pom * * *
